Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 07:37:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yashika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yashika Bot:  Hi Yashika ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  529868217 Bot:  Please wait while we transfer you to an agent Agent:  Hi Yashika,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hello fahim Customer:  I have raised a return , but dint get any msg on that Customer:  Actually I wanted to replace instead  of return Agent:  Could you please share your order number so that I can assist you further? Customer:  9677090242 Customer:  Hi Customer:  Hello you there ? Agent:  Hold on for a moment please so I can check the details Agent:  As I can check the courier is out for pickup the items Agent:  agent will call you on 971529868217 Agent:  Is there anything else I can assist you with? Customer:  Ok thank you Customer:  Can I get partial refund in my app? So that i can order other item Customer:  There are 3 return item in that can i get one refund in app and other to my card Agent:  Refund will be processed when the return items will reach warehouse Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I wanted to knw my refund status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Want to knw regarding refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to know regarding refund amount Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yashika Bot:  Hi Yashika ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:35 PM, 13th Jul                     yashika                    Sure           11:35 PM, 13th Jul                     yashika                    Hi           11:36 PM, 13th Jul                     yashika                    Hello           11:41 PM, 13th Jul                   Sohaib                   Hi Yashika ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:45 PM, 13th Jul                     yashika                    Hi           11:49 PM, 13th Jul                     yashika                    I wanted to know my refund status of order 9677090242           11:49 PM, 13th Jul                   Sohaib                   Could you please confirm if the item has been collected from your side           11:50 PM, 13th Jul                     yashika                    I have returned the item           11:50 PM, 13th Jul                     yashika                    3 days back           11:50 PM, 13th Jul                     yashika                    Today I got a msg saying return has been cancelled as requested. But I dint cancel any return . I spoke to your team today           11:51 PM, 13th Jul                     yashika                    They said it was by mistake           11:51 PM, 13th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 PM, 13th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:52 PM, 13th Jul                     yashika                    I returned item very next day of collecting it           11:52 PM, 13th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:53 PM, 13th Jul                     yashika                    Can I get the refund of that order to my credit? Usually i get it bacj to my card. But this refund can I get it on app?           11:53 PM, 13th Jul                     yashika                    So that I can place next order usinh that amount           11:54 PM, 13th Jul                     yashika                    I am jus waiting to get my refund so that I can place new order           11:54 PM, 13th Jul                   Sohaib                   The refund will be initiated to the same payment method you have used while placing your order           12:01 AM, 14th Jul                     yashika                    Ok           12:01 AM, 14th Jul                     yashika                    When can I expect the refund?           12:02 AM, 14th Jul                   Sohaib                   We will do our best to fix it for you very soon.           12:03 AM, 14th Jul                     yashika                    Ok thank you           12:04 AM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           12:04 AM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2856088